dear shareholders

2002 was a very difficult year for Xcel Energy, its shareholders
and its employees. In addition to dealing with unprecedented
challenges shared by the entire energy industry, we focused significant
effort on saving our investment in NRG Energy when
the independent power producer industry collapsed. The NRG
situation, combined with industry events, had a major impact on
Xcel Energys stock price, credit ratings, earnings and dividend 
all of which greatly affected you.
Because one of our top priorities has always been to build
shareholder value, we especially regret the impact of the years
events on you, and want you to know that we are working tirelessly
to improve the situation. In the meantime, its important to
carefully examine 2002 and then share our plan going forward.
At the beginning of the year, Xcel Energy was off to a cautious
but optimistic start.Wed accomplished the majority of our 2001
goals and had ranked among Fortune magazines most-admired
electric and natural gas utilities. There certainly were challenges
on the horizon: economic growth was slowing, Enron had declared
bankruptcy, wholesale electric prices were declining and credit
rating agencies were raising concerns about the business models
of independent power producers. But we had a solid plan and
believed we could manage those issues and deliver good results.
As we told you in last years annual report, our plan focused
on increasing the value of our existing assets, while preparing
for future opportunities.We refined that plan as time went on
to concentrate on three components, each addressing significant
aspects of Xcel Energys profitability. They included our regulated
utility services, our energy trading and marketing operations and
NRG Energy.
Our objectives were to:
 continue to improve the performance of our regulated
operations;
 reduce our trading and marketing activities to reflect
declining profit opportunities in that sector; and
 preserve the value of our investment in our subsidiary
NRG Energy.
Lets look at results in each area.
Xcel Energys core electric and natural gas operations turned
in a solid performance in 2002, despite a slowing economy and
higher interest rates. As we explain in more detail later, utility
net income was almost as strong as it was in 2001.
Going into 2002, we knew that our electric and natural gas
commodity trading group would not be able to match the
profitability it achieved in 2001  primarily because wholesale
electric prices were dropping. In addition, the fall of Enron and
increasing credit requirements linked to energy trading lowered
trading volumes throughout the industry. In 2002, Xcel Energys
gross margin from short-term wholesale and commodity trading
was $41 million, down from $264 million in 2001. The 2002
trading volumes and profitability results are representative of
what we expect to see in the next few years.
Unfortunately, we were not able to realize our third objective
for 2002: preserving the value of NRG. As you recall, NRG was
created in 1989 to take advantage  both nationally and internationally
 of a newly competitive wholesale energy market. NRGs
strategy was to purchase, build and operate power plants in selected
geographic markets in the United States and around the world.
The strategy proved successful for several years. NRG grew
rapidly as wholesale energy prices rose. By the end of 2001, NRG
was the third-largest independent power producer in the world,
with net income of $265 million.
Much of NRGs expansion was funded with debt, which was
a business model that the financial community initially supported.
With falling electricity prices, however, came heightened concern
about the level of debt that companies like NRG were carrying.
As Xcel Energy and NRG management met with bond rating
agencies, we recognized that NRGs ratings might be downgraded
below investment grade unless NRG changed its business model.
An NRG bond rating below investment grade would significantly
diminish the value of our investment in NRG.
After soliciting advice from respected financial advisors, we
decided that the best strategy for preventing a downgrade was to:
 acquire the publicly traded shares of NRG;
 dramatically cut NRGs growth;
 sell less-profitable assets to reduce debt; and
 reduce NRGs costs.
As 2002 unfolded and we began to implement our plan,
circumstances arose that were far beyond reasonable expectation.
Our effort to acquire the outstanding shares of NRG was delayed
for several months. Allegations about unethical energy marketing
and trading practices were leveled against several utilities, rocking
the industry and driving utility stock prices downward. The normal
summer rise in wholesale energy prices never materialized, resulting
in the lowest wholesale power prices in years. Rating agencies
continued to downgrade the energy industry. The market value
of power plants owned by independent power producers such as
NRG fell in the United States and around the world.
Despite our best efforts, NRG was downgraded to below
investment grade on July 29. The downgrade triggered a series
of cash collateral calls on NRG and resulted in a sharp drop in
our stock price, a decline in the bond ratings of Xcel Energy and
its utility subsidiaries and reduced access to capital.
NRG was not able to meet the cash requirements triggered
by the downgrade, and it soon became clear that NRG could not
survive without a dramatic restructuring of its debt. Xcel Energy
began discussions with NRGs creditors and, as part of the
restructuring process, decided that Xcel Energy would no longer
retain an ownership stake in NRG.
In March 2003, we reached an agreement in principle with
holders of most of NRGs long-term notes and the steering
committee representing NRGs bank lenders. The agreement is
subject to certain conditions and calls for Xcel Energy to make
payments to NRG over 13 months, totaling up to $752 million,
for the benefit of NRGs creditors in partial consideration for their
waiver of any existing and potential claims against Xcel Energy.
We believe the agreement eliminates the risks and uncertainty
surrounding NRGs current restructuring effort and contains terms
that greatly reduce our exposure to any material legal claims.We
also feel the agreement reduces the risk of a credit downgrade and
paves the way for a potential upgrade of our credit ratings. Finally,
our stock price has been negatively affected by the uncertainty
surrounding NRG.We believe this agreement should eliminate
that uncertainty.
Another issue that affected shareholders last year was the
dividend. As access to capital markets became limited, Xcel
Energy took a hard look at its own financing requirements. In
the past, the cash generated by our utilities was not sufficient
to fund both the dividend requirement and the utilities capital
expenditure program. That required us to issue debt or equity
to finance our growth.
Given those circumstances  and after a great deal of analysis
and deliberation  Xcel Energys board of directors made the
very difficult decision in September to cut the dividend rate in
half. By reducing the dividend, the company is able to retain an
additional $300 million per year in cash. The additional cash
enables us to better match the cash needed to fund the growth
of our core businesses, without being forced to issue additional
stock at low prices or raise debt at high cost. Although the
decision was painful, we continue to strongly believe that in
the long run it is in the best interest of shareholders.
Obviously, the years events and the NRG situation also
affected financial results. In 2002, Xcel Energys total earnings 
including NRG results and impacts  were a net loss of $2.2
billion, or $5.82 per share, compared with net earnings of $791
million, or $2.30 per share, in 2001. Xcel Energys pro forma
earnings  excluding NRGs operating results and other NRG
impacts  were $522 million, or $1.37 per share, compared
with $591 million, or $1.72 per share, for 2001.
Xcel Energys earnings in 2002 consisted of:
 utility net income of $606 million, or $1.59 per share,
compared with $655 million, or $1.90 per share, for the
year 2001;
 other subsidiary net losses and holding company costs
of $0.22 per share, compared with $0.18 per share for
the year 2001;
 an NRG net loss of $3.5 billion, or $9.04 per share, compared
with net income of $200 million, or $0.58 per share, in
2001 (including a pretax loss of $2.9 billion, or about $7.09
per share, for asset impairments and disposal losses); and
 a tax benefit related to the investment of NRG of $706
million, or $1.85 per share, related to Xcel Energys
investment in NRG.
Utility earnings were reduced by $0.34 per share in 2002,
compared with 2001, due to the impacts of less favorable market
conditions on electric wholesale and trading sales.
Going forward, Xcel Energys earnings will come from our
core utility operations, which have consistently performed well.
Despite all that has happened over the past year, those businesses
remain strong, with approximately $15 billion of assets, healthy
service territories and knowledgeable, hard-working and
dedicated employees.
We manage our core businesses by taking a disciplined and
standardized approach to controlling costs, while never losing sight
of quality or customer service. As always, our goal is to get the
most out of our assets by operating each component of the energy
process well  from buying fuel for power plants to delivering the
final product to customers. In 2002, employee expertise  along
with an innovative management approach and the aid of new technology
 resulted in significant core business accomplishments.
Among many other achievements, Xcel Energy employees:
 negotiated contracts that reduce coal costs by more than
$20 million through 2004 and rail costs by approximately
$34 million for 2004 and 2005, while benefiting suppliers
through long-term agreements;
 achieved excellent generating results from our Prairie Island
and Monticello nuclear plants, while maintaining the highest
safety rating given by the Nuclear Regulatory Commission;
 set operating records at our Comanche and Sherco coalfired
plants, while improving worker safety, and achieved
top-quartile performance across our fleet of generating
plants in terms of forced outage rates;
 completed a project to convert two of four units at our Black
Dog power plant from coal to natural gas combined-cycle
technology, which will reduce emissions while boosting
electric output by more than 100 megawatts;
 helped customers across our service territory conserve 300
gigawatt-hours of electricity, the amount of energy used by
40,000 homes in a year; and
 received conditional operating approval for TRANSLink
Transmission Co., our proposed independent transmission
company, from the Federal Energy Regulatory Commission,
and established an interim start-up company.
Xcel Energys ability and willingness to protect the environment
is another example of the fundamental strength of our
core businesses. In 2002, our Denver metro emissions reduction
project, which is a voluntary effort to reduce air emissions at
three coal-fired plants, became fully operational. The program
is reducing sulfur dioxide emissions by 18,000 tons a year and
nitrogen oxide emissions by 2,200 tons annually. In Minnesota,
weve proposed a similar plan to convert two coal-fired plants
to natural gas and install advanced pollution-control equipment
at a third plant.While significantly reducing emissions, the
program also will increase the plants generating capacities.
Just as important as environmental protection is our
responsibility to anticipate and meet customers energy needs.
In late 2002, Xcel Energy filed a resource plan in Minnesota
that examines the costs, benefits and risks associated with various
power supply sources. The plan included our recommendation
to continue operating the Monticello and Prairie Island nuclear
plants, which is the best option among several alternatives from
cost, reliability and emissions perspectives.
Xcel Energy also opened the issue to discussion by key
stakeholders, including the Minnesota Legislature, which in
1994 imposed a limit on used nuclear fuel storage at the plants.
That limit will force the shutdown of Prairie Island in 2007 and
Monticello in 2010 if additional storage is not approved. Xcel
Energy is seeking legislative action to keep nuclear power part
of our energy portfolio.
A strong commitment to customers and the environment is a
reflection of Xcel Energys corporate integrity. Equally important
is our financial integrity, which was reaffirmed in 2002 when we
asked Deloitte & Touche to re-audit our 2000 and 2001 financial
statements to remove any doubt about the results of our original
audits, which were conducted by Arthur Andersen.No adjustments
or restatements were necessary to our previously reported results.
Xcel Energy will face the future in the same honest and
straightforward manner.We have a number of strategic priorities,
including bringing final resolution to the NRG restructuring and
improving our financial strength and stock valuation.We also
will pursue top-quartile performance in all areas of our operations
and high levels of excellence in all aspects of governance and
compliance. Finally, we will continue to make environmental
stewardship good business, and we will ensure that Xcel Energys
business model successfully positions us for the challenges
facing our industry.
We can look forward to a brighter future because our core
businesses are strong and growing.Our employees are talented and
hard working. And our commitment to customers, communities
and the environment never wavers. As always, Xcel Energy will
work tirelessly to earn your trust and support.

Sincerely,

Wayne H. Brunetti
Chairman, President and CEO

